#version 330 core

in vec2 texCoord;

out vec4 color; 

uniform sampler2D color_texture;

void main(){   
    
    vec3 textureColor = texture(color_texture, texCoord).rgb;
  
    color = vec4((textureColor*1.5f), 1.0);
}